PERSONAL : Name : **`VISHAL BUX`[NAME]** -NL- PROFILE -NL- 754 B Block Panki Kanpur -NL- Address : -NL- Contact : **`7289900594`[PHONES_PHONE]** -NL- Email : **`Bux04vishal@gmail.com`[EMAILS_EMAIL]** -NL- Date of Birth : 04/07/1996 -NL- Marital Status : Single -NL- Nationality : Indian -NL- Known Languages : English , Hindi , bangali -NL- EDUCATION : Year of -NL- Course -NL- Institute -NL- CGPA/Percentage -NL- Passing -NL- Dr. APJ -NL- ABDUL -NL- **`B.tech`[EDUCATION_DEGREE]** -NL- KALAM -NL- 2019 65% -NL- TECHNICAL -NL- UNIVERSITY -NL- Dr. Virendra -NL- swapur -NL- **`INTERMEDIATE`[EDUCATION_DEGREE]** -NL- 2014 58% -NL- **`Education`[EDUCATION_HEADING]** -NL- centre -NL- Dr. Virendra -NL- swapur -NL- **`HIGH SCHOOL`[EDUCATION_DEGREE]** -NL- 2012 7.6 CGPA -NL- **`Education`[EDUCATION_HEADING]** -NL- centre -NL- **`Byjus`[EMPLOYER_COMPANY_NAME]** -NL- **`EXPERIENCE :`[WORK_EXPERIENCE_HEADING]** -NL- **`Bussiness Development Associate`[EMPLOYER_ROLE]** -NL- - -NL- The role start with contacting potential customers (parents and students) -NL- to set up meetings, counsel the students on learning pedagogies and sale -NL- the course. -NL- CAREER -NL- To obtain a position that will enable me to use my strong organizational -NL- : -NL- OBJECTIVE -NL- skills, educational background, and ability to work well with people. -NL- AutoCad -NL- TECHNICAL : -NL- Solidworks -NL- **`SKILLS`[SKILLS_HEADING]** -NL- Java developer -NL- C++ -NL- 5'S -NL- Kiezen -NL- **`Mini Refrigerator`[PROJECT_TITLE]** -NL- 6 months -NL- PROJECTS : -NL- The objective of this project work is to develop portable thermoelectric -NL- refrigeration system -NL- capable of maintaining vaccine temperatures between 8 °C and 13 °C. -NL- The main system -NL- consisted of thermoelectric module as cooling generator along with -NL- insulated cabin, battery and charging unit. -NL- Participated and won in various extra-curricular activities like Quiz -NL- **`ACHIEVEMENTS :`[OTHERS_HEADING]** -NL- Competition , Poem Writing etc. -NL- **`& AWARDS`[OTHERS_HEADING]** -NL- Participant of the Automobile & I.C. Engine Workshop conducted at Delhi -NL- Technological Universities. -NL- Played Cricket and won various medals in this sport -NL- INDUSTRIAL -NL- Ordnance Factory, kanpur -NL- EXPOSURE : -NL- Manufacturing -NL- **`INTERESTS :`[SKILLS_HEADING]** -NL- Material Science -NL- Mechanical Design -NL- Thermodynamic -NL- Participated and won in various extra-curricular activities like Quiz -NL- ACTIVITIES : -NL- Competition , Poem Writing etc. -NL- Participant of the Automobile & I.C. Engine Workshop conducted at Delhi -NL- Technological Universities. -NL- Played Cricket and won various medals in this sport -NL- Adaptability -NL- **`PERSONAL :`[PERSONAL_DETAILS_HEADING]** -NL- Multitasking -NL- **`STRENGTHS`[SKILLS_HEADING]** -NL- Quick learner -NL- Punctual & Sincere -NL- Patient -NL- Conﬁdent & Eager to learn -NL- Ability to work under pressure -NL- I do hereby declare that above particulars of information and facts stated -NL- **`DECLARATION :`[OTHERS_HEADING]** -NL- are true, correct and complete to the best of my knowledge and belief. -NL- Date :  12/02/2020 -NL- Place : Kanpur -NL- **`VISHAL BUX`[NAME]** -NL- 